#
# Init file tested with MPC7448Taiga_20051201 BSP
#

#
# let u-boot to run and initialize the board
#
reset 0         # reset and run
sleep 4000		# let u-boot initialize the target
stop

# Disable EE until the kernel starts.
writereg	MSR		0x00003002

# Disable icache & dcache. This will make possible fast download with PowerTAP Pro CCS.
# When started, the kernel will set HID0 for its own needs.
writereg	HID0	0x84800300
